@font-face {
   font-family: 'NotoSans-Bold';
   font-style: normal;
   font-kerning: auto;
   font-weight: 700;
   src: 
        url('https://www2.aachener-zeitung.de/zva/karlo/MHA-Tools/sharedFonts/NotoSans-Bold.woff2') format('woff2'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }


@font-face {
   font-family: 'NotoSans-Medium';
   font-style: normal;
   font-kerning: auto;

   font-weight: 500;
   src: 
        url('https://www2.aachener-zeitung.de/zva/karlo/MHA-Tools/sharedFonts/NotoSans-Medium.woff2') format('woff2'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }

@font-face {
   font-family: 'NotoSans-Regular';
   font-style: normal;
   font-kerning: auto;

   font-weight: 400;
   src: 
        url('https://www2.aachener-zeitung.de/zva/karlo/MHA-Tools/sharedFonts/NotoSans-Regular.woff2') format('woff2'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }


@font-face {
   font-family: 'PublicoHeadline-Medium';
   font-style: normal;
   font-kerning: auto;

   font-weight: 500;
   src: 
        url('https://www2.aachener-zeitung.de/zva/karlo/MHA-Tools/sharedFonts/PublicoHeadline-Medium.woff2') format('woff2'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }